<?php
include "../../root.class.php";
$html = new html();
$html->add_styles_page();

// $html->check_user_type("ADMIN");


?>

<div class="search_form">
    <h1>STOCK TAKES</h1>
    <?php 
    // echo $html->input_html("date", "", "date_done", "date_done");

    echo $html->submit_btn('submit', 'SEARCH', 'stock_take()','hidden'); ?>

</div>

<?php echo $html->html_form_ajax("stock_take", "SELECT", "stock_takes", '', false, ['date_to_be_done'], "show_stock_take.php"); ?> 

<script>
    stock_take();
</script>